.opinion_section {
    padding: clamp(60px, 7vh, 80px) 0 clamp(69px, 4.5vw, 103px);
    width: 100%;
    height: 100vh;
    min-height: 665px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(123deg, #FFF 2.18%, #C2CDE9 34.95%, #8CA1D5 56.53%, #758DCC 69.09%);
}

.opinion_section__label {
    margin-top: clamp(69px, 4.5vw, 103px);
    width: clamp(134px, 10vw, 250px);
    height: clamp(30px, 1.8vw, 40px);
    border: 1.5px solid #196FB7;
    border-radius: clamp(65px, 3.9vw, 80px);
    color: #303030;
    text-align: center;
    font-style: normal;
    font-weight: 300;
    align-content: center;
}

.opinion_section__title {
    margin: clamp(21px, 1.8vw, 49px) 0 clamp(46px, 4vw, 108px);
    color: #212121;
    font-style: normal;
    font-weight: 600;
    text-align: center;
}

.opinion_section__bubbles {
    position: relative;
    width: 100%;
    max-width: 2857px;
}

.opinion_section__bubble {
    position: absolute;
    padding: clamp(32px, 2.1vw, 48px) clamp(43px, 2.8vw, 65px);
    width: clamp(471px, 49vw, 1412px);
    height: clamp(120px, 8.9vw, 222px);
    border: 1px solid #FFF;

    display: flex;
    align-items: center;
    gap: clamp(17px, 1.1vw, 25px);

    color: #000A4C;
    font-style: normal;
    font-weight: 400;
    line-height: 145%; /* 52.2px */
}
.opinion_section__bubble.bubble-1 {
    top: 0;
    left: clamp(104px, 13.6vw, 418px);
    border-radius: clamp(72px, 4.7vw, 108px) clamp(34px, 2.2vw, 50px) clamp(34px, 2.2vw, 50px) 0;
    background: rgba(255, 255, 255, 0.50);
    backdrop-filter: blur(1.5px);
}
.opinion_section__bubble.bubble-2 {
    top: clamp(207px, 13.5vw, 337px);
    left: clamp(173px, 22.5vw, 691px);
    border-radius: clamp(72px, 4.7vw, 108px) clamp(34px, 2.2vw, 50px) clamp(34px, 2.2vw, 50px) 0;
    background: rgba(255, 255, 255, 0.75);
    backdrop-filter: blur(1.5px);
}
.opinion_section__bubble.bubble-3 {
    top: clamp(104px, 6vw, 161px);
    right: clamp(101px, 13.1vw, 403px);
    border-radius: clamp(34px, 2.2vw, 50px) clamp(72px, 4.7vw, 108px) 0 clamp(34px, 2.2vw, 50px);
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0.85);
    backdrop-filter: blur(3.549999952316284px);
}

.opinion_section__bubble img {
    flex-shrink: 0;
    width: clamp(74px, 4.8vw, 110px);
    height: clamp(74px, 4.8vw, 110px);
}

/* 모바일 */
@media (max-width: 1024px) {
    .opinion_section {
        height: auto;
    }

    .opinion_section__bubbles {
        width: 88vw;
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    
    .opinion_section__bubble {
        padding: 5%;
        width: 100%;
        height: auto;
        position: unset;
    }
    
    .opinion_section__bubble.bubble-1, 
    .opinion_section__bubble.bubble-2,
    .opinion_section__bubble.bubble-3
     {
        border-radius: clamp(34px, 2.2vw, 50px);
    }
}